/*-------------------------------------------------------------

				   Greater Than or Equal To
					 Internet Explorer 7
						 (Supported)

------------------------------------------------------------*/

	#sidebar h2 {
	clear: both;
	}
	
	.meta {
	padding-bottom: 15px;
	}

	#post-nav-wrap .info, #post-nav-wrap, .post-nav  {
	display: inline;
	height: 30px;
	}
	
	.post-nav-newer {
	background: none;
	}
	
	.post-nav-older {
	background: none;
	}
